body { font-family: "微软雅黑"; font-size: 14px; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.clear { clear: both; }
.hide { display: none; }
.block { display: block; }
.btn { background: #009fee; font-size: 14px; color: #fff; border-radius: 5px; height: 30px; line-height: 30px; text-align: center; cursor: pointer; }

#header { width: 100%; height: 50px; background: #f3f3f3; border-bottom: 1px solid #d9d9d9; }
#header_nav { width: 1000px; height: 50px; margin: 0 auto; background: #f3f3f3; }
.header_logo { width: 260px; height: 100%; }
.header_logo img { height: 100%; }
.header_title { height: 100%;}
.header_title a { line-height: 2em;font-size: 2em;color: #009fee; }
.header_navlist { width: 230px; height: 100%; }
.header_navlist ul { width: 100%; height: 100%; }
.header_navlist ul li { width: 100px; margin-left: 10px; height: 100%; line-height: 50px; float: left; display: inline; background: none; font-size: 14px; color: #666; text-align: center; }
.header_navlist ul li.active,.header_navlist ul li:hover { background: #009fee; color: #fff }
.header_navlist ul li.active:hover{background: #0296df;}
.header_navlist ul li a { color: inherit; text-decoration: none; width: 100%; height: 100%; display: block; }

/* 用户登录状态和信息 */
.header_user { width: 80px; height: 100%; /* 已经登录了的状态 */}
.user_info{ float: right!important;}
.header_user .log_in { width: 100%; height: 100%; }
.header_user .log_in .header_avator { width: 40px; height: 40px; padding-top: 6px; }
.header_user .log_in .header_avator img { border: 1px solid #9aa1b8; width: 36px; height: 36px; }
.header_user .log_in .header_msg { width: 150px; height: 100%; background: url("../images/header/email.png") no-repeat 0px center; line-height: 45px; color: #9aa1b8; text-align: right; }
.header_user .log_in .header_msg.on { background: url("../images/header/email_on.png") no-repeat 0px center;}
.header_user .log_in .header_msg .log_out { cursor: pointer; }
.header_user .log_in .header_msg a { width: 100%; color: #9aa1b8; text-decoration: none; }
